#ifndef ContextSecurityExceptionH
#define ContextSecurityExceptionH

#include "context/ContextException.h"


class ContextSecurityException : public ContextException
{
public:
	ContextSecurityException(const AgString & message) : ContextException(message)
	{
	}
	ContextSecurityException(const AgString &message, const AgString &details):ContextException(message, details)
	{

    }
};

#endif
